#u3487
{
	position: absolute;
	background-color: transparent;
}

#u3488
{
	border-style: none;
	border-color: #999999;
	background-color: #1C1C1C;
	background-color: rgba(0,0,0,0.89);
	position: relative;
	-pie-background: rgba(0,0,0,0.89);
}

#buttonu3489
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u3490
{
	background-color: #7F7F7F;
	position: relative;
}

#buttonu3489:hover #u3490
{
	background-color: #7F7F7F;
}

#buttonu3489:active #u3490
{
	background-color: #FF0000;
}

#u3491-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 60px;
	line-height: 72px;
	letter-spacing: 0px;
	text-align: left;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
}

#buttonu3489:hover #u3491-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu3489:active #u3491-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#buttonu3504
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u3506
{
	background-color: #7F7F7F;
	position: relative;
}

#buttonu3504:hover #u3506
{
	background-color: #7F7F7F;
}

#buttonu3489.ButtonSelected #u3490,#buttonu3504:active #u3506
{
	background-color: #FF0000;
}

#u3505-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 60px;
	line-height: 72px;
	letter-spacing: 0px;
	text-align: left;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
}

#buttonu3504:hover #u3505-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu3504:active #u3505-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#buttonu3501
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u3502
{
	background-color: #7F7F7F;
	position: relative;
}

#buttonu3501:hover #u3502
{
	background-color: #7F7F7F;
}

#buttonu3504.ButtonSelected #u3506,#buttonu3501:active #u3502
{
	background-color: #FF0000;
}

#u3503-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 60px;
	line-height: 72px;
	letter-spacing: 0px;
	text-align: left;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
}

#buttonu3501:hover #u3503-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu3501:active #u3503-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#buttonu3492
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u3494
{
	background-color: #7F7F7F;
	position: relative;
}

#buttonu3492:hover #u3494
{
	background-color: #7F7F7F;
}

#buttonu3501.ButtonSelected #u3502,#buttonu3492:active #u3494
{
	background-color: #FF0000;
}

#u3493-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 60px;
	line-height: 72px;
	letter-spacing: 0px;
	text-align: left;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
}

#buttonu3492:hover #u3493-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu3492:active #u3493-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#buttonu3495
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u3497
{
	background-color: #7F7F7F;
	position: relative;
}

#buttonu3495:hover #u3497
{
	background-color: #7F7F7F;
}

#buttonu3492.ButtonSelected #u3494,#buttonu3495:active #u3497
{
	background-color: #FF0000;
}

#u3496-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 60px;
	line-height: 72px;
	letter-spacing: 0px;
	text-align: left;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
}

#buttonu3495:hover #u3496-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu3495:active #u3496-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#buttonu3498
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#buttonu3498:active
{
	background-color: transparent;
}

#u3500
{
	background-color: #7F7F7F;
	position: relative;
}

#buttonu3498:hover #u3500
{
	background-color: #7F7F7F;
}

#buttonu3495.ButtonSelected #u3497,#buttonu3498:active #u3500
{
	background-color: #FF0000;
}

#buttonu3498.ButtonSelected #u3500
{
	background-color: #FF0000;
}

#u3499-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 60px;
	line-height: 72px;
	letter-spacing: 0px;
	text-align: left;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
}

#buttonu3498:hover #u3499-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu3498:active #u3499-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#buttonu3489.ButtonSelected #u3491-4 p,#buttonu3504.ButtonSelected #u3505-4 p,#buttonu3501.ButtonSelected #u3503-4 p,#buttonu3492.ButtonSelected #u3493-4 p,#buttonu3495.ButtonSelected #u3496-4 p,#buttonu3498.ButtonSelected #u3499-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#pamphletu3473,#u3474
{
	position: relative;
}

#u3475
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u3475:hover
{
	border-color: #999999;
}

#u3475.PamphletThumbSelected
{
	border-color: #999999;
}

#u3476-4
{
	background-color: transparent;
	color: #FF0000;
	font-size: 48px;
	line-height: 58px;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3475.PamphletThumbSelected #u3476-4 p
{
	font-size: 48px;
}

#u3479,#u3480,#u3478
{
	background-color: #7F7F7F;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u3477,#u3465
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3468-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 60px;
	text-align: center;
	line-height: 72px;
	font-family: tulpen-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3507,#u3466,#u3469
{
	background-color: transparent;
	position: relative;
}

#u3464-4
{
	background-color: transparent;
	color: #7F7F7F;
	font-size: 60px;
	text-align: center;
	line-height: 72px;
	font-family: tulpen-one, sans-serif;
	font-weight: 400;
	position: relative;
}

